81VOLTD(1)

NAME
81voltd - Server-side implementation of the QMI IMS Data service

SYNOPSIS
81voltd

DESCRIPTION
81voltd is a simple implementation of the IMS Data service on QMI/QRTR. It handles the known and important requests to start and stop a connection through the ModemManager D-Bus API, treating other requests as no operation. The IMS Data service is mandatory to support voice call on 4G/5G mobile network.

BUGS

Stopping the implementation does not release or disconnect any bearers. This makes it hard to debug, requiring the modem be set to low-power, then back online.

ModemManager errors are not communicated to the modem.

COPYRIGHT
Copyright (C) 2024 Richard Acayan <https://gitlab.postmarketos.org/modem/81voltd>